body 
{
	width: 1000px;
	background-color: #811509;
	font-family:Comic sans ms, Arial, sans-serif;
	font-size: 13px;
	margin:auto;
}
#recherche 
{
 	background-color: #F7F7E6;
	background-image:url(images/separation.png);
	background-repeat:no-repeat;
	margin-top: 10px;
	margin-left: 674px;
	padding: 3px;
	border-radius: 20px 0 0 0;
	width: 293px;
}
#cadre 
{
	background-color: #F7F7E6;
	padding: 10px;
	border-radius: 30px 0 5px 5px; 
	margin-bottom: 30px;
}
#bas 
{
	height: 15px;
}
#baniere 
{
	margin-bottom: 10px;
	height: 220px;
	width: auto; 
}
#menu_flotant 
{
	width: 200px;
	margin-top: 10px;
	float: left; 
}
.news 
{
 	border: 1px solid #EFEFEF;
	padding: 10px;
	background-image:url(images/actu.png);
	background-repeat:no-repeat;
	background-position:top;
	border-radius: 10px 10px 0px 0px; 
	height:auto; 
}
.traduction 
{
	margin-top: 10px;
	height: 50px;
}
#corps_de_page 
{
	margin-top: 10px;
	height: auto;
	width: auto;
	margin-left: 210px;
	margin-bottom: 10px; 
 
}
#pied_de_page 
{
	margin-bottom: 30px;
	color:#FFFFFF;
	padding: 5px;
 	background-color: #338969;
	height: auto; 
}

#bas_2 
{
	height: 30px; 
}

/* Menu */
#menu ul {
 margin:0;
 padding:0;
 list-style-type:none;
 text-align:center;
 }
#menu li {
 float:left;
 margin:auto;
 padding:0;
 background-color: #338969;
 }
#menu li a {
 display:block;
 width:150px;
 color:white;
 text-decoration:none;
 padding:5px;
 }
#menu li a:hover {
 color: #FFFF66;
 }
 #menu ul li ul {
 display:none;
 }
 #menu ul li:hover ul {
 display:block;
 }
#menu li:hover ul li {
 float:none;
 }
 #menu li ul {
 position:absolute;
 }
 #menu {
 height:32px;
 background-color:#338969;
 }
 
 a:link 
{
	color: #0033CC;
	text-decoration:none;
}

a:visited 
{
	color: #0033cc;
	text-decoration:none;
}

a:hover 
{
	color: #0033cc;
	text-decoration:none;
}